pantera-digital/yii2-news

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (dev-master) of this package.

Installs: 110

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 0

Open Issues: 1

Type:yii2-extension

dev-master 2017-12-16 06:25 UTC

This package is auto-updated.

Last update: 2021-07-17 10:52:24 UTC


README

News content management module for Yii Framework 2.x Модуль предназначен для шаблона advanced

Установка

Предпочтительно через composer:

$ composer require pantera-digital/yii2-news "dev-master"

Backend

'modules' => [
    'news' => [
        'class' => 'pantera\news\backend\Module',
    ],
],

Frontend

'modules' => [
    'news' => [
        'class' => 'pantera\news\frontend\Module',
    ],
],

Миграции

$ php yii migrate/up --migrationPath=@pantera/news/console/migrations

Contributing

Please see CONTRIBUTING for details.